body                {margin : 0px; /*background-color : rgb(253, 253, 253);*/ background-color : white;
                     font-family : Roboto, Arial, Helvetica, sans-serif; /*overflow-y: hidden;*/ }
html, body, form    {height: 100%; }
a                   {color : black; text-decoration : none; }
#kontejner          {min-height: 100%; /*background-image : url('ost/bg.jpg');*/ }
#hlavicka           {width : 1000px; height : 74px; margin : auto; padding-top : 36px; overflow : hidden;
                     /*background-color : violet;*/ }
#obsah              {padding-bottom: 15px; overflow : auto; margin : auto; width : 1000px; padding-top : 4px; }
#obsah img          { /*width: 100%; display: block;*/ /*transition: all .3s ease-in-out;*/ }
#obsah:hover img    { /*-webkit-filter: brightness(110%); filter: brightness(110%);*/ }
#paticka            {height: 22px; padding-top : 2px; margin-top: -25px; border-top : solid #888 1px;
                     font-size : 8pt; color : #666; }
#paticka a          {color : #666; }
.padd               {width : 10%; height : 3px; }
.mezera             {width : 900px; height : 40px; clear : both; }

.logo               {width : 230px; height : 54px; float : left; padding : 0px 0px 0px 35px; /*background-color : green;*/ margin-top : -8px;}
/*.obrazek            {width : 200px; height : 60px; float : left; padding : 5px 0px 0px 15px;}*/
.nadpis             {width : 230px; height : 30px; float : left; padding : 0px 0px 0px 35px;
                     font-size : 11pt; /*color : rgb(40, 40, 10);*/ clear : both; }
.menu               {width : 500px; height : 30px; float : left; padding : 26px 0px 0px 0px; font-size : 10.5pt; }
.menu a             {/*color : rgb(70, 0, 70);*/ }
.lang               {width : 100px; height : 100px; float : right; padding : 26px 0px 0px 0px; position : relative; left : 40px;
                     font-size : 10.5pt; }
/*.lang a             {color : rgb(70, 0, 70); }*/


.c_heading {font : 16pt Tahoma; display : block; margin-bottom : 6px; }

.kontakt               {width : 900px; margin : auto; color : #444; line-height : 150%; margin-top : 10px; }
.kontakt img           {float : left; margin : 0px 52px 50px 0px; }

.onas               {width : 900px; margin : auto; color : #444; line-height : 130%; margin-top : 10px; }
.onas img           {float : left; margin : 0px 52px 50px 0px; }


.projekt            {width : 319px; /*min-*/height : 169px; float : left; margin : 10px 10px 5px 0px;
                     align : top; /*background-color : red;*/ overflow : hidden; }

.projekt h1         {height : 18px; /*background-color : rgb(253, 253, 253);*/ color : black; position : relative;
                     z-index : 1; padding : 4px; font-size : 10.5pt; transition: all .3s ease-in-out;
                     margin : -26px 0px 0px 0px; font-weight : normal; /*opacity : 0.8;*/ background-image : url('ost/pepa_nadpis.png'); }
.projekt img        {margin-top : 0px; transition: all .3s ease-in-out; }

.projekt:hover h1   {margin-top : 0px; }
.projekt:hover img  {margin-top : -26px; }


.proj               {width : 900px; margin : auto; color : #444; line-height : 130%; margin-top : 10px; font-size : 11.5pt; }
.proj img           {/*float : left; margin : 0px 52px 50px 0px;*/ }
.proj h1            {text-transform : uppercase; font-size : 23.5pt; font-weight : normal; }
.gal_img            {margin : 0px 10px 20px 0px; float : left; }
.odsazeni           {clear : both; width : 10px; height : 5px; }

.h_picture {width : 954px; height : 720px; margin : 0px 0px 0px 0px; overflow : hidden;  }
.filter    {width : 954px; height : 720px; margin : -720px 0px 0px 0px; overflow : hidden; /*background-color : rgb(248, 248, 248);*/ }
.h_pict2   {width : 954px; height : 720px; margin : -720px 0px 0px 0px; overflow : hidden; }

.gallery     {width : 100%; height : 100%; position : fixed; z-index : 100; visibility : hidden;
              background-color : #222; top : 0px; opacity : 0.97; }
.gallery_l   {width : 16px; height : 30px; position : fixed; z-index : 102; left : 30px; top : 50%;
              visibility : hidden; cursor : pointer; opacity : 0.9; }
.gallery_r   {width : 16px; height : 30px; position : fixed; z-index : 102; right : 30px; top : 50%;
              visibility : hidden; cursor : pointer; opacity : 0.9; }
.gallery_ex  {width : 50px; height : 30px; position : fixed; z-index : 102; bottom : 40px; left : 50%;
              margin-left : -25px; visibility : hidden; cursor : pointer; opacity : 0.9; }
.gallery_i   {width : 1102px; height : 702px; position : fixed; z-index : 101; left : 50%;
              visibility : hidden; top : 100px; margin-left : -551px; overflow : hidden;}


